.intro {
    display: flex;
    width: 100vw;
    height: auto;
    min-height: 100vh;
    background-color: #640b19;
    justify-content: space-between;
}

.intro .intro-information-container {
    /* background-color: blueviolet; */
    display: flex;
    position: relative;
    flex-direction: column;
}


.intro .intro-information-container .intro-content-container {
    display: flex;
    flex-direction: column;
    height: 70%;
    justify-content: space-evenly;
}

.intro .intro-information-container .intro-content-container .intro-content-text {
    display: flex;
    flex-direction: column;
}

.intro .intro-information-container .intro-content-container .intro-content-text p {
    font-family: 'aller-rg', '-apple-system', 'system-ui';
    color: white;
}


.intro .intro-information-container .intro-content-special-text {
    display: flex;
    background-color: #731d2b;
    padding-top: 1vw;
    padding-bottom: 1vw;
    padding-right: 2vw;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}


.intro .intro-information-container .intro-content-special-text p {
    font-family: 'aller-rg', '-apple-system', 'system-ui';
    color: white;
}

.intro .intro-information-container .intro-content-special-text b {
    font-family: 'aller-bd', '-apple-system', 'system-ui';
} 


.intro .intro-information-container .intro-content-special-text p i {
    font-family: 'aller-it', '-apple-system', 'system-ui';
}


.intro .intro-information-container .intro-title-photo-container {
    width: 100%;
    height: 30%;
    justify-content: center;
    align-items: center;
    display: flex;
    padding: 10px;
}


.intro .intro-information-container .intro-title-photo-container img {
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: contain;
}

.intro .intro-information-container .intro-button-landscape-container {
    align-items: center;
    width: 100%;
    height: 100%;
}


.intro-button {
    background-color: white;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 20px;
    border-color: #640b19;
    cursor: pointer;
    animation: zoom 1.0s infinite alternate;
    border-style: solid;
}

.intro-button p {
    color: #731d2b;
    font-family: 'aller-rg', '-apple-system', 'system-ui';
}

/* Div da direita ===== */

.intro .intro-photo-container {
    /* background-color: tomato; */
    display: flex;
    flex-direction: column;
    position: relative;
}

.intro .intro-photo-container .logo-container {
    /* background-color: red; */
    height: 30%;
    padding: 10px;
    justify-content: center;
    align-items: center;
}

.intro .intro-photo-container .logo-container img {
    width: 80%;
    height: 100%;
    object-fit: contain;
}

/* Container para imagem da fabiana */
.intro .intro-photo-container .photo-container {
    display: flex;
}

/* Div para imagem da fabiana */
.intro .intro-photo-container .photo-container img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: bottom right;
}

.intro .intro-photo-container .intro-button-portrait-container {
    width: 100%;
    /* background-color: rebeccapurple; */
    position: absolute;
    bottom: 30px;
    align-items: center;
    justify-content: center;
}

@media screen and (orientation: landscape) {


    .intro {
        flex-direction: row;
        min-width: 1000px;
    }

    .intro .intro-information-container {
        width: 60%;
    }

    .intro .intro-information-container .intro-content-container .intro-content-text {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 50px;
        padding-right: 50px;
    }

    .intro .intro-information-container .intro-content-container .intro-content-text p {
        font-size: 1.5vw;
    }

    .intro .intro-information-container .intro-content-special-text {
        width: fit-content;
        padding-left: 50px;
    }

    .intro .intro-information-container .intro-content-special-text p b {
        font-size: 1.5vw;
    }

    .intro .intro-information-container .intro-content-special-text p i {
        font-size: 1.5vw;
    }

    .intro .intro-information-container .intro-button-landscape-container {
        /* margin-left: 50px; */
    }

    .intro-button {
        margin-left: 40px;
    }

    .intro-button p {
        font-size: 1.5vw;
    }

    .intro .intro-photo-container {
        width: 40%;
    }

    /* Container para imagem da fabiana */
    .intro .intro-photo-container .photo-container {
        height: 70%;
    }
}

@media only screen and (orientation: portrait) {

    .intro {
        flex-direction: column;
    }

    .intro .intro-information-container {
        height: 50%;
    }

    .intro .intro-information-container .intro-content-container .intro-content-text {
        padding: 20px;
    }

    .intro .intro-information-container .intro-content-container .intro-content-text p {
        font-size: 2.5vh;
    }

    .intro .intro-information-container .intro-content-special-text {
        padding-left: 20px;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
        align-items: center;
        justify-content: center;
        margin: 10px;
    }

    .intro .intro-information-container .intro-content-special-text p b {
        font-size: 2.0vh;
    }

    .intro .intro-information-container .intro-content-special-text p i {
        font-size: 2.0vh;
    }

    .intro .intro-information-container .intro-button-landscape-container {
        
    }

    .intro-button p {
        font-size: 2.0vh;
    }

    .intro .intro-photo-container {
        height: 50%;
    }

    /* Container para imagem da fabiana */
    .intro .intro-photo-container .photo-container {
        height: 100%;
    }

}